* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* This changes all the animations globally */
:root {
  --animate-duration: 1000ms;
  --animate-delay: 2s;
  scrolling-behavior: smooth;
}
body{
  max-height: 145vh;
}
aside{
  display: none;
}
#WhitehMenuIcon{
  display: none;
}
#nav-top{
  display: inline-block;
  position: fixed;
  top: 0;
  height: 8vh;
  width: 100%;
  background-color: rgba(31,79,45, 0.8);
  z-index: 30;
}
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
}
#top li{
  list-style-type: none;
} 
#top li a{
  text-decoration: none;
  color: rgb(229,217,9);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
}
.navbtn {
  border: none;
  color: rgb(229,217,9);
  padding: 4px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  width: 6.5vw;
  /*border: solid blue;*/
}
.eNavbtn{
  padding-top: 2.5vh;
  /*border: solid blue;*/
}
.auNavbtn{
  padding-top: 1.25vh; 
  /*border: solid blue;*/
}
.yesNavbtn{
  padding-top: 1.25vh
}
.ayNavbtn{
  padding-top: 1.25vh
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
  border: solid rgb(242, 205, 0);
  border-width: 2px;
  top: 8vh;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
#YES:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#AU:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
  border: solid dark khaki;
}
#eventsMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#adultYouthMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgb(228,2,43);
}
section{
  position: relative;
  height: 145vh;
  background-image: url("images/newXAKBack.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
#text{
  position: absolute;
  font-size: 3.5em;
  left: 50vw;
  /* font-family: 'Noto Sans Display', sans-serif; */
  font-family: 'Train One', cursive;
  transform: translate(-50%, -50%);
  top: 15vh;
  width: 45vw;
  height: 10vh;
  text-align: center;
  color: rgb(250, 234, 6);
  z-index: 6;
  /* border: solid red; */
}
img{
  position: absolute;
  top: 16vh;
  left: 50%;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%) scale(1.5, 1.5);
  z-index: 5;
}
#sidebartext{
  display: none;
}
#xinosFlyer{
  position: absolute;
  top: 56vh;
  left: 20%;
  transform: scale(0.25, 0.25);
  z-index: 7;
}
#kudosFlyer{
  position: absolute;
  top: 56vh;
  left: 80%;
  transform: scale(0.28, 0.28);
  z-index: 7;
}
.xinos:hover img{
  -ms-transform: scale(2.5); /*  IE 9 */
   -webkit-transform: scale(2.5); /* Safari 3-8 */
  transform: scale(2.5); 
  left: 10vw;
}
#kudosFlyer:hover{
   -ms-transform: scale(0.46); /*  IE 9 */
   -webkit-transform: scale(0.46); /* Safari 3-8 */
  transform: scale(0.46); 
  top: 77vh;
  left: 67vw; 
}
#youthOpenHouse{
  position: absolute;
  top: 58vh;
  left: 49.5%;
  transform: translate(-50%, -50%) scale(0.22, 0.2);
}
#youthOpenHouse:hover{
  -ms-transform: scale(0.34); /*  IE 9 */
   -webkit-transform: scale(0.34); /* Safari 3-8 */
  transform: scale(0.34); 
  top: 80vh;
  left: 49vw; 
  z-index: 9;
}
#enlarge{
  position: absolute;
  top: 23vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(250, 234, 6);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  z-index: 6;
  /*border: solid red; */
}
#photoCred{
  position: absolute;
  bottom: 2vh;
  left: 2vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: .7em;
  color: rgb(250, 234, 6);
  z-index: 3;
}
#footer{
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 39.75vw 43.75vw;
  column-gap: 0.5px;
  grid-template-areas:
  "one" "two" "three";
  height: 15vh;
  border-top: ridge 5px rgb(241,231,139);
  box-shadow: 2px 2px 4px 2px maroon inset;
  z-index: 4;
  overflow: hidden;
}
#footerOne{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: rgba(188,128,193, 1);
  border-right-style: solid 2px;
  border-color: rgb(242,205,0)
}
#footerNavOne{
  position: absolute;
  top: 1vh;
  left: 3vw;
}
#footerNavOne ul li{
  list-style-type: none;
}
#footerNavOne ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerTwo{
  min-height: 0;
  min-width: 0;
  background-color: rgba(188,128,193, 1);
/*   z-index: -5; */
}
#nspdkCred p{
  position: absolute;
  top: 7.5vh;
  left: 37.5vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  text-shadow: 1px 1px 1px red;
  color: rgb(242,205,0);
/*   z-index: 10; */
}
#nspdkDelta{
  position: absolute;
  top: 5.5vh;
  left: 42vw;
  transform: scale(0.15, 0.15);
  border: solid black;
  z-index: 3;
}
#footerNavTwo{
  position: absolute;
  top: 1vh;
  left: 20vw;
/*   border: solid blue; */
}
#footerNavTwo ul li{
  list-style-type: none;
}
#footerNavTwo ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerThree{
  background-color: rgba(188,128,193, 1);
}
#facebookIcon{
  position: absolute;
  top: 6.5vh;
  right: 22%;
  transform: scale(0.07, 0.07);
}
#copyright{
  position: absolute;
  top: 12vh;
  right: 3.7vw;
  width: 30vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: #fff;
  /* border: solid 6px blue; */
}
#xinosFlyer2, .turn, .turn p, #enlargeIpad{
  display: none;
}
.navList ul:hover .aList {
  opacity: 0.5;
}
.navList ul:hover .aList:hover {
  opacity: 1;
}
.navList ul li a {
  display: block;
}




  /* //////////// Laptop Properties End //////////// */




/* //////////// iPhone/Android properties //////////// */






@media (min-device-width: 360px) and (max-device-width: 640px){

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  .turn, .turn p { display:block; }
  #container { display:none; }
}
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  .turn, .turn p { display:none; }
  #container { display:block; }
}
.turn{
  position: absolute;
  height: 300vh;
  width: 100vw;
  background-color: black;
  z-index: 100;
}

.turn p{
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90vw;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  color: red;
}
#WhitehMenuIcon{
  display: block;
}
#nav-top, #footer, #xinosBackground{
 display: none;
}
#sidebartext{
  display: block;
  z-index: 15;
}
aside{
  display: block;
}
/*Hamburger Menu Button*/
.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  top: 2vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("images/WhitehMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
  z-index: 30;
}
#WhitehMenuIcon:hover{
  opacity: 0.7;
}
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: rgba(242, 205, 0);
  opacity: 0;
  border-top-right-radius: 25px;
  z-index: 25;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: rgb(247, 226, 112);
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
}
.nav-sidebar li{
  line-height: 2.75;
  list-style: none;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 16px;
  color: rgb(228,2,43);
  line-height: 2.75;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar a:hover{
  color: rgb(165, 4, 33);
}
 
/* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: rgb(228,2,43);
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 2.75;
}
.dropdownSide-container a{
  line-height: 2;
  color: #000;
  font-size: 14px;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: #5abff2;
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: #8ad1f5;
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
.ayLineHeight{
  line-height: 1;
}
#xakTop{
  height: 260vh;
  background-image: url("images/newXAKBack.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
#text{
  top: 15vh;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 95vw;
  font-size: 2.4em;
}
#enlarge{
  display: none;
}
 #xinosFlyer {
   display: none;
 }
.xinos:hover img {
  display: none;
}
#xinosFlyer2{
  display: block;
  position: absolute;
  top: 56vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(.25, .25);
  z-index: 7;
}
#kudosFlyer{
  top: 133vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.28, 0.28);
  z-index: 7;
}
#youthOpenHouse{
  position: absolute;
  top: 213vh;
  left: 49.5%;
  transform: translate(-50%, -50%) scale(0.22, 0.2);
}
#broll{
  top: 105vh;
} 
}




/* //////////// iPhone/Android Properties End //////////// */




/* //////////// iPad Landscape Mode //////////// */




@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2){
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-around;
  align-items: center;
}
.eNavbtn{
  position: relative;
  top: -0.9vh;
}
.auNavbtn{
  position: relative;
  top: -0.25vh; 
}
.yesNavbtn{
  position: relative;
  top: -0.25vh; 
}
.ayNavbtn{
  position: relative;
  top: -0.25vh; 
}
#enlarge{
  display: none;
}
/*#enlargeIpad{*/
/*  display: none;*/
/*}*/
section{
  height: 190vh;
  background-image: url("images/newXAKBack.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#text{
  font-size: 3em;
  top: 15vh;
  width: 45vw;
  height: 10vh;
}
#kudosFlyer{
  position: absolute;
  top: 56vh;
  left: 80%;
  transform: scale(0.28, 0.28);
  pointer-events: none;
}
#xinosFlyer{
  top: 56vh;
  left: 19.5vw;
  pointer-events: none;
}
#youthOpenHouse{
  position: absolute;
  top: 140vh;
  left: 49.5%;
  transform: translate(-50%, -50%) scale(0.22, 0.2);
  pointer-events: none;
}
#youthOpenHouse:hover{
  pointer-events: none;
}
.xinos:hover img{
  pointer-events: none;
}
#kudosFlyer:hover{
  pointer-events: none;
}
#footer{
  top: 0;
  height: 1fr;
  overflow: hidden;
  width: 100%;
}
#copyright{
  top: 10.75vh;
  left: 62vw;
  width: 55vw;
  font-size: 0.8rem;
}
#facebookIcon{
  top: 6vh;
  left: 77vw;
}
#nspdkDelta{
  position: absolute;
  top: 4.5vh;
  left: 42vw;
  transform: scale(0.15, 0.15);
  border: solid black;
  z-index: 3;
}
#nspdkCred p{
  top: 6.75vh;
  left: 36vw; 
}
#footerNavOne{
  position: absolute;
  top: 0.25vh;
  left: 3vw;
}
#footerNavTwo{
  position: absolute;
  top: 0.25vh;
}
}



/* //////////// iPad Landscape Mode End //////////// */



   /* //////////// iPad Portrait Mode //////////// */
  
  
  
  
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-around;
  align-items: center;
  font-size: 0.8em;
}
.eNavbtn{
  font-size: 1.2em;
  top: -0.65em;
}
.auNavbtn{
  font-size: 1.2em;
  top: -0.25em;
}
.yesNavbtn{
  font-size: 1.2em;
  top: -0.25em;
}
.ayNavbtn{
  font-size: 1.2em;
  top: -0.02em;
  padding: 0;
}
#xakTop{
  height: 350vh;
}
#text{
  width: 70vw;
}
#enlargeIpad{
  display: none;
}
#xinosFlyer{
  top: 64vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5, 0.5);
}
#kudosFlyer{
  top: 167vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.53, 0.53);
}
#youthOpenHouse{
  top: 280vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.45, 0.45);
}
#xinosFlyer, #kudosFlyer, #youthOpenHouse{
  pointer-events: none;
}
#footer{
  height: 12vh;
  overflow: hidden;
  width: 100%;
}
#footerNavOne ul li a, #footerNavTwo ul li a{
  font-size: 0.9rem;
}
#footerNavTwo{
  top: 0.25vh;
  /*border: solid black;*/
}
#copyright{
  top: 9vh;
  left: 56vw;
  width: 44vw;
  font-size: 0.7rem;
/*   border: solid blue; */
  text-align: center;
}
#facebookIcon{
  top: 5vh;
  left: 75vw;
}
#nspdkCred p{
  top: 5.25vh;
  left: 37.5vw; 
}
#nspdkDelta{
  top: 3vh;
  left: 45.5vw;
}
}

    /* //////////// iPad portrait mode end //////////// */